
body {
    background-color: lab(66.79% -10.08 15.16);
}

.incenter {
    color:rgb(0, 0, 0);
}

.underlined {
    text-decoration-color: rgb(61, 61, 55);
}

.dream {
    font-style: italic;
    background: linear-gradient(rgb(219, 219, 187), #786988 70%, rgb(219, 219, 187));
    
}

.langItem {
    border-color: black;
    background-color:rgb(219, 219, 187);
    color:rgb(0, 0, 0);
}

.menu {
    border: 40px solid transparent;
    border-image: url(border1.png) 80 round;
    background-color:rgb(219, 219, 187);
}

.menuItem {
    color:rgb(0, 0, 0);
}

.center {
    border: 40px solid transparent;
    border-image: url(border1.png) 80 round;
    background-color:rgb(219, 219, 187);
    scrollbar-color: rgb(188, 199, 163) rgb(219, 219, 187);
}

.arrowL a, .arrowR a {
    color: black;
}

.innerBorder {
    border-style: solid;
    border-width: 1px;
    border-color: black;
}

.portrait {
    border: 40px solid transparent;
    border-image: url(border1.png) 80 round;
    background-color:rgb(219, 219, 187);
}

.contacts {
    border: 40px solid transparent;
    border-image: url(border1.png) 80 round;
    background-color:rgb(219, 219, 187);
}

.links {
    border: 40px solid transparent;
    border-image: url(border1.png) 80 round;
    background-color:rgb(219, 219, 187);
}